Subject: Fw: Invoice 1164748
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 8 Apr 2011 16:07:56 -0400

Collections...please have them follow up on this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Dawn Ness 
To: Labor Law Poster Service 
Sent: Friday, April 08, 2011 2:35 PM
Subject: Re: Invoice 1164748

Hello:

I'm sorry I did not address you by name, as I am unable to find your name in the email.  At this time I am unable to confirm that an order was placed or received and the company named is not located at the address listed on the invoice.  Please provide written proof of order placed
and documented proof of delivery service and I will consider further at that time.

Regards,
Dawn Ness
Controller
Eye Q Vision

On Fri, Apr 8, 2011 at 12:33 PM, Labor Law Poster Service <[email-masked]> wrote:

  -------------------------
  Thank you for your order. Your invoice is attached.

  This is an automatically generated message from Labor Law Poster Service.
  UID: 448 

-- 
Dawn Ness 
CFO
BioVantage Fuels, LLC
1201 Crosslink Parkway
Belvidere, IL 61008
815-544-6028 phone
815-544-6026 fax